@media  (max-width: 1100px) {
body {font-size: 33px;}
div.still li {width:97%;max-width:97%;padding:1.5%;}
div.video li {width:97%;max-width:97%;padding:1.5%;}
div.links img {max-width:50%;width:50%;} 
}



@media  (min-width: 1101px)  {
body {font-size: 18px;}
div.still li {width:30.33%;max-width:30.33%;padding:1.5%}
div.video li {width:47%;max-width:47%;padding:1.5%}
div.links img {max-width:25%;width:25%;} 
}

body { background-color: rgb(80,80,80); color:rgb(80,80,80); margin:0em; font-family: verdana;} 

div.menu {padding-right:1em;padding-left:1em;padding-top:1em;padding-bottom:0em;margin:0;}
div.menu_header {padding-left:3%;}
div.menu_header h1 {color:white;text-align: left;padding-top:0.0em;padding-bottom:0.25em;margin:0;max-height:1000000px;}
div.menu_links {background-color:rgb(100,100,100);padding-left:3%;}
div.menu_links ul {list-style-type: none;margin: 0em;padding: 0em;overflow: hidden;background-color: rgb(127,127,127);}
div.menu_links li {float: left;color:white;max-height:1000000px;}
div.menu_links li a {color:white;display: block;text-align: center;padding:0.75em;padding-left:0.75em;padding-right:0.75em;text-decoration: none;}
div.menu_links li a.this{display: block;text-align: center;padding:0.75em;padding-left:0.75em;padding-right:0.75em;text-decoration:none;background-color:rgb(200,200,200);}
div.menu_links li a:hover {background-color: rgb(100,100,100);} 

div.home {background-color:white;padding:3%;margin:1em;}
div.home p {padding:0;margin:0;padding-bottom:1.25em;max-height:1000000px;line-height: 1.45;}
div.home img {max-width:100%;width:100%;} 

div.still {text-align:center; background-color:white;padding:1.5%;margin:1em;}
div.still ul {list-style-type: none;margin: 0em;padding: 0em;overflow: hidden;}
div.still li  {float:left;}
div.still li p {padding-top:0.5em;padding-bottom:1.5em;margin:0;max-height:1000000px;}
div.still li img {padding:0em;width:100%; margin: 0em;}

div.video {text-align:center; background-color:white;padding:1.5%;margin:1em;}
div.video ul {list-style-type: none;margin: 0em;padding: 0em;overflow: hidden;}
div.video li  {float:left;}
div.video li a {color:rgb(80,80,80);background-color:white;font-weight:normal;}
div.video li p {padding-top:0.5em;padding-bottom:1.5em;margin:0;max-height:1000000px;}
div.video li img {padding:0em;width:100%; margin: 0em;}

div.cv {background-color:white;padding:3%;margin:1em;}
div.cv table {text-align:left;}
div.cv td {padding-bottom:0.15em;padding-top:0.15em;max-height:1000000px;}
div.cv td.header { font-weight: bold; padding-top: 1em;padding-bottom: 1em;}
div.cv td.year {padding-right:  1em;}

div.links a {color:rgb(80,80,80);background-color:white;font-weight:normal;}
div.links p {max-height:1000000px;margin:0em;padding-bottom:0.25em;padding-top:0.25em;}
div.links p.header2 { font-weight: bold; padding-top: 0em;padding-bottom: 1em;}
div.links p.header { font-weight: bold; padding-top: 1em;padding-bottom: 1em;}
div.links p.email{ padding-top: 0em;padding-bottom: 2em;}
div.links {background-color:white;padding:3%;margin:1em;}
  

